*{ margin:0; padding:0;}
html{ background:#eee; width:100%; margin:0 auto;}
body{ background:white; width:940px; margin:0 auto; font-family:Verdana, Geneva, sans-serif,"宋体"; font-size:12px; color:#383838;}

img{ border:none;}
ul{ list-style:none;}
a{ color:black; text-decoration:none;}
a:hover{ text-decoration:underline; color:#ff5500;}
.clear{ clear:both;}
/*----------------------------------------------结束公用样式设置----------------------------------------------------------------------------------*/
div.header{ width:910px; margin:0 auto; height:80px;}
div.header div.logo{ float:left; width:256px; height:62px;}
div.header div.logo img{ display:block; float:left; width:249px; height:62px; padding-top:8px; left:5px;}
div.header div.right_nav{ float:right; width:654px; height:80px; position:relative;}
div.header div.right_nav div.search{ width:340px; margin:5px auto; position: absolute; top:8px; right:0; height:20px; line-height:20px;}
div.header div.right_nav div.search ul li{ float:left; margin:0 2px;}
div.header div.right_nav div.search ul li span.english_icon{ display:block; float:left; background:url(../images/input_search.gif) no-repeat -177px top; width:38px; height:20px; margin:0 3px;}
div.header div.right_nav div.nav{background:url(../images/nav_bj.gif) repeat-x; height:28px; width:100%; position:absolute; right:0; bottom:3px;}
div.header div.right_nav div.nav ul{ text-align:center;}
div.header div.right_nav div.nav ul li{ float:left; line-height:28px;}
div.header div.right_nav div.nav ul li a{ display:block; background:url(../images/nav_a.jpg) no-repeat right top; padding:0 13px 0 14px; width:auto; color:white; font-weight:bold; font-size:100%; letter-spacing:-1px;}
div.header div.right_nav div.nav ul #meun01 a{ width:50px; text-align:center; margin-left:1px;}
div.header div.right_nav div.nav ul #meun07 a{ background-position:left top;}
div.header div.right_nav div.nav ul li a:hover{ background:url(../images/nav_hover.jpg) repeat-x; text-decoration:none; color:#0f3f6f; }

div.header div.nav ul #meun01 .cur_link { background:url(../images/nav_hover.jpg) repeat-x; color:#0f3f6f;}
div.header div.nav ul #meun02  .cur_link { background:url(../images/nav_hover.jpg) repeat-x; color:#0f3f6f;}
div.header div.nav ul #meun03  .cur_link { background:url(../images/nav_hover.jpg) repeat-x; color:#0f3f6f;}
div.header div.nav ul #meun04  .cur_link { background:url(../images/nav_hover.jpg) repeat-x; color:#0f3f6f;}
div.header div.nav ul #meun05  .cur_link { background:url(../images/nav_hover.jpg) repeat-x; color:#0f3f6f;}
div.header div.nav ul #meun06  .cur_link { background:url(../images/nav_hover.jpg) repeat-x; color:#0f3f6f;}
div.header div.nav ul #meun07  .cur_link { background:url(../images/nav_hover.jpg) repeat-x; color:#0f3f6f;}

/*-------------------------开始二级菜单的样式设置--------------------------*/
div.header div.right_nav div.nav ul li ul{ position:absolute; *width:60px; _width:60px; width:65px; margin: 0px 0px 0px 0px;  padding: 0px; clear: both;  z-index:9999; background:#115735;  z-index:999; _margin:0 0 -8px 0; *margin:0 0 -15px 0; z-index:99; display:none;}
div.header div.right_nav div.nav ul li ul li{ height: 24px; line-height: 24px;}
div.header div.right_nav div.nav ul li ul li a{ display:block; width:80px;*width:80px; _width:80px; padding: 0 10px 0 20px;height:23px; line-height:23px;background:white; border-bottom:1px solid #e1e1e1; color:#666; text-indent:0px; font-weight:normal; text-align:left;font-size:12px;}
div.header div.right_nav div.nav ul li ul.big{ width:85px;}
div.header div.right_nav div.nav ul li ul.end{ width:85px;}
div.header div.right_nav div.nav ul li ul.big li a{ width:85px;}
div.header div.right_nav div.nav ul li ul.end li a{ width:85px;}
div.header div.right_nav div.nav ul li ul li a:hover{background:none; !important; background:#c4d2db; color:#004698; height:23px; line-height:23px; text-decoration:none; border-bottom:1px solid #88836d;}
/*-----------------------------------------结束头文件的样式设置---------------------------------------------*/
div.flash{ width:910px; margin:8px auto;}
div.news{ width:910px; margin:8px auto;}
div.news div.news_left{ float:left; width:730px; background:url(../images/news_home_bj.gif) repeat-x; border:1px solid #d6d7d9; height:28px; line-height:28px; text-indent:1.5em;}
div.news div.news_left b{ float:left; display:block;}
div.news div.news_left a{ color:#093266; display:block; float:left; line-height:28px;}
div.news div.news_left a:hover{ color:#ff5500;}
div.news div.news_left span.more a{ float:right; display:inline-block; background:url(../images/news_more_icon.gif) no-repeat 50% 50%; width:44px; height:28px; text-indent:-9999px;}
div.news div.news_left span.date{ display:inline-block; float:left; margin:0 5px; font-size:90%; color:#999; line-height:28px;}
div.news div.news_left span.news_line{ display:block; float:left; background:url(../images/news_home_icon.gif) no-repeat -16px top; width:6px; height:28px;}
div.news div.news_left input{ display:inline-block; float:left;}
/*-------------自定义下拉菜单------------------------*/
div.news div.news_right{ float:right; width:170px;  position:relative;}
div.news div.news_right div.search{ width:100%; background:url(../images/news_home_bj.gif) repeat-x; height:28px; line-height:28px; float:left;position:absolute; z-index:99; border:1px solid #d6d7d9;}
div.news div.news_right div.search span{ width:140px; display:block; float:left; text-align:left; text-indent:0.7em; line-height:28px; color:#003366; font-weight:bold; font-size:100%;}
div.news div.news_right div.search input.search_btn{ position:absolute; top:1px; right:1px;}
div.news div.news_right div.search ul{ width:100%; clear:both;}
div.news div.news_right div.search ul li{ height:20px; line-height:20px;}
div.news div.news_right div.search ul li a{ display:block; text-align:left; text-indent:1.2em; width:100%; height:20px; background:#e7eaed; border-bottom:1px solid #eee;}
div.news div.news_right div.search ul li a:hover{ background:#a8a8a8; text-decoration:none; color:#004698;}
/*------------------------结果滚动新闻的样式设置------------------------------------------*/
div.list_display{ width:910px; margin:8px auto;}
div.list_display div.list_left{ width:730px; float:left;}
div.list_display div.list_left div.list_wen{ width:235px; height:260px; border:1px solid #cbcdcc; background:white url(../images/home_list_bj.gif) repeat-x; float:left; margin-right:9px; overflow:hidden;}
div.list_display div.list_left div.last{ margin-right:0;}
div.list_display div.list_left div.list_wen h1{ background:url(../images/glay_title.gif) repeat-x; height:29px; line-height:29px; text-indent:1.2em; font-size:110%; color:black;}
div.list_display div.list_left div.list_wen p{ display:block; width:232px; margin:5px auto;}
div.list_display div.list_left div.list_wen p img{ display:block; text-align:center;}
div.list_display div.list_left div.list_wen p.text{ width:92%; margin:8px auto; line-height:18px;}
div.list_display div.list_left div.list_wen dl{ margin:10px auto; width:85%;}
div.list_display div.list_left div.list_wen dl dt{ background:url(../images/list_icon.gif) no-repeat left -5px;  font-weight:bold; list-style:25px; height:25px; text-indent:1.5em; font-size:110%; clear:both;}
div.list_display div.list_left div.list_wen dl dt a{color:#033268;}
div.list_display div.list_left div.list_wen dl dt a:hover{ color:#ff5500; text-decoration:none;}
div.list_display div.list_left div.list_wen dl dd{ float:left; margin:2px 5px;}
/*---------------开始右边显示或隐藏层的样式设置-----------------------*/
div.list_display div.list_right{ width:170px; float:right; height:260px; border:1px solid #ccc; overflow:hidden;}
div.list_display div.list_right dl dt{ background:url(../images/tab_title.gif) repeat-x; height:29px; line-height:29px;color:#747474; font-weight:bold; font-size:110%; cursor:pointer;}
div.list_display div.list_right dl dt span.tab_icon{ display:block; float:left; background:url(../images/tab_icon.gif) no-repeat; width:25px; height:29px; margin-left:15px;}
div.list_display div.list_right dl dd{ display:none; height:86px; border-bottom:1px solid #ccc;}
div.list_display div.list_right dl dd p{ line-height:19px; text-indent:2em;margin-left:5px;}
div.list_display div.list_right dl dd img{ display:block; text-align:center;}
div.list_display div.list_right dl.show dd{ display:block;}

/*---------------------------------开始文件底部的样式设置------------------------------*/
div.footer{ width:940px; margin:8px auto; background:url(../images/footer_bj.gif) repeat-x; height:72px;}
div.footer div.footer_left{ width:9%; float:left;}
div.footer div.footer_left ul { padding-left:15px;}
div.footer div.footer_left ul li{ float:left; margin:0 2px; color:#002e5c;}
div.footer div.footer_left ul li a{ color:#004698; line-height:50px;}
div.footer div.footer_left ul li a:hover{ color:#ff5500;}
div.footer div.footer_right{ float:right; width:91%; text-align:left; line-height:50px;}
div.footer div.footer_right a{ text-decoration:underline; color:#999;}
/*----------------------------------------------------------------------------------------------------------------------------------开始内页的样式设置--------------------------*/
/*------------关于应流-----------------------*/
div.center_xy{ width:910px; margin:8px auto; overflow:hidden; height:1%;}
div.center_xy div.inside_left{ float:left; overflow:hidden; height:1%; width:180px; background:#fafafa;}
div.center_xy div.inside_left h1{ background:url(../images/inside_left_nav_title.gif) no-repeat; width:100%; height:30px; line-height:30px; color:#747474; font-size:110%; text-indent:1.5em;}
div.center_xy div.inside_left div.inside_nav{ border:1px solid #eee; width:178px; padding-bottom:10px;}
/*-------------------三级菜单的样式设置--------------------------*/
div.center_xy div.inside_left div.inside_nav h3{ background:url(../images/inside_left_nav.gif) no-repeat left -34px; width:100%; height:34px; line-height:34px; text-indent:3em; font-size:100%; font-weight:normal; cursor:pointer; color:#666;}
div.center_xy div.inside_left div.inside_nav h3 a{ display:block; width:100%; color:#666;}
div.center_xy div.inside_left div.inside_nav h3 a:hover{ text-decoration:none; font-weight:bold;}
div.center_xy div.inside_left div.inside_nav dl dt{ text-indent:2em; line-height:25px; color:#666; font-size:100%; background:url(../images/inside_list_nav_sec.gif) no-repeat left 2px; margin-left:30px; display:block; cursor:pointer; color:#444;}
div.center_xy div.inside_left div.inside_nav dl dt a{ color:#444;}
div.center_xy div.inside_left div.inside_nav dl dt a:hover{ color:#003366; text-decoration:none;}
div.center_xy div.inside_left div.inside_nav dl dd{ text-indent:4.7em; line-height:25px; background:white; border-bottom:1px solid #eee; display:none;}
div.center_xy div.inside_left div.inside_nav h3.dt_click,div.center_xy div.inside_left div.inside_nav h3.dt_click a{ background:url(../images/inside_left_nav.gif) no-repeat left top; color:#003366; font-weight:bold;}
/*-----------------------*/
div.center_xy div.inside_right{ float:right; width:720px;}
div.center_xy div.inside_right h1.right_title{ background:url(../images/inside_right_icon.gif) no-repeat; text-indent:2em; height:28px; line-height:28px; font-size:120%; color:#666; border-bottom:1px solid #e7e7e7; margin-bottom:8px; width:100%;}
div.center_xy div.inside_right h1.right_title .title_text{display:block; float: left;}
div.center_xy div.inside_right h1.right_title span.map_side{ float:right; text-align:right; height:28px; line-height:28px; font-size:12px; color:#666; font-weight:normal; padding-right:2px;}
div.center_xy div.inside_right h1.right_title span.map_side a{ color:#666;}
span.map_side span.map_icon{ display:block; float:left; background:url(../images/glay_icon.gif) no-repeat left 2px; width:15px; height:28px;}
div.alt_pic{ width:100%; height:200px; overflow:hidden; margin:8px auto;}
div.alt_pic img{ display:block; text-align:center;}
div.center_xy div.inside_right div.about_left{ float:left; width:530px; background:#f0f0f0; overflow:hidden; height:1%; margin:8px auto; padding-bottom:3px;}
div.inside_right div.about_left h1{ font-size:120%; color:#003366; height:28px; line-height:28px; text-indent:1.5em;}
div.inside_right div.about_left div.about_text,div.inside_right div.about_left div.pro_list{ width:525px; margin:0 auto; background:white; overflow:hidden; height:1%; padding:25px 0;}
div.inside_right div.about_left div.about_text p{ width:90%; margin:2px auto; line-height:25px; font-size:100%; color:#333; text-indent:2em; margin-bottom:15px; }
div.inside_right div.about_right{ width:180px; float:right; overflow:hidden; height:1%;}
div.inside_right div.about_right dl{border:1px solid #ccc; overflow:hidden; height:1%;margin:8px auto; width:176px; padding:1px;} 
div.inside_right div.about_right dl dt{ font-size:100%; color:#003366; font-weight:bold; line-height:30px;}
div.inside_right div.about_right dl dt span.right_icon{ display:block; float:left; background:url(../images/glay_icon.gif) no-repeat -15px 1px; width:15px; height:30px;}
div.inside_right div.about_right dl dd{ width:82%; margin:2px auto; color:#666;}
div.inside_right div.about_right dl dd a{ text-decoration:underline; color:#003366; margin-left:3px;}
/*---------------------------------开始新闻中心的样式设置-------------------------*/
div.inside_right div.about_left dl{ width:90%; margin:5px auto; border-bottom:1px dashed #e4e4e4; padding-bottom:5px;}
div.inside_right div.about_left dl dt{ font-size:90%; color:#999; line-height:22px;}
div.inside_right div.about_left dl dd{ font-size:100%; color:black; line-height:22px;}
/*------------------查看新闻--------------------------------*/
div.inside_right div.news_display{ width:100%; margin:8px auto;  background:#f0f0f0; overflow:hidden; height:1%; padding-bottom:3px;}
div.inside_right div.news_display h1{ font-size:120%; color:#003366; height:28px; line-height:28px; text-indent:1.5em;}
div.inside_right div.news_display div.news_list{ width:715px; margin:0px auto; background:white;}
div.inside_right div.news_display div.news_list div.news_con{ width:90%; margin:25px auto;}
div.news_list div.news_con { width:100%; margin:2px auto; line-height:22px; font-size:100%; color:#454545; text-indent:2em; margin-bottom:15px; margin-top:10px;}
div.news_list div.news_con h1{ font-size:180%; text-align:center; line-height:40px; color:#003366; border-bottom:1px solid #f0f0f0; padding-bottom:15px;}
div.news_list div.news_con span.news_date{ display:block; text-align:center; line-height:25px; color:#999; font-size:12px; margin-bottom:20px;}
div.news_list div.news_con p{ width:100%; margin:2px auto; line-height:22px; font-size:100%; color:#454545; text-indent:2em; margin-bottom:15px; margin-top:10px;}
/*----------------------开始产品的样式设置-------------------------------*/
div.inside_right div.about_left div.pro_list dl{ border-bottom:1px solid #e4e4e4;padding-bottom:5px; margin-bottom:10px;overflow:hidden; height:1%;}
div.inside_right div.about_left div.pro_list dl dt{ float:left; width:100px;}
div.inside_right div.about_left div.pro_list dl dt img{ display:block; text-align:center; border:1px solid #eee;}
div.inside_right div.about_left div.pro_list dl dd{ float:right; width:370px; color:#666;}
div.inside_right div.about_left div.pro_list dl dd a{ text-decoration:underline; color:#003366; font-weight:bold; font-size:120%;}
/*---------------------开始页码的样式设置----------------------------*/
div.page{ width:75%; margin:20px 25px 0;}
div.page ul li{ float:left; margin:5px 3px;}
div.page ul li a{ line-height:25px; color:black;}
div.page ul li a:hover{ color:#ca2c29; font-weight:bold; text-decoration:none;}
/*----------------------开始表单的样式设置----------------------------------*/
input.input_search_text{ background:url(../images/input_search.gif) no-repeat; width:144px; height:20px; line-height:20px; border:none; font-size:100%; color:#999; text-indent:1em;}
input.input_search_btn{ background:url(../images/search_btn.gif) no-repeat; width:20px; height:20px; border:none; cursor:pointer;}
input.input_news_left,input.input_news_right{ background:url(../images/news_home_icon.gif) no-repeat; width:15px; height:28px; line-height:28px; border:none; cursor:pointer;}
input.input_news_right{ background-position:-24px top;}
input.page_first,input.page_top,input.page_down,input.page_end{ background:url(../images/page_btn.gif) no-repeat; width:9px; height:25px; border:none; cursor:pointer;}
input.page_top{ background-position:-9px top;}
input.page_down{ background-position:-19px top;}
input.page_end{ background-position:-28px top;}